<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>CrawerBeaconLight/beaconLight08.i3d</filename>

      <rootNode node="beaconSmallStrobe" />

    <variations>
        <variation name="BLINK" rootNode="beaconLow">
            <staticLight node="strobe1" intensity="1" multiBlinkParameters="6 5 50 0" multiBlink="true">
                <intensityScale minDistance="3" minIntensity="200" maxDistance="25" maxIntensity="750"/>
            </staticLight>
            <realLight node="realLight" />
        </variation>
    </variations>

    <i3dMappings>
  <i3dMapping id="beaconSmallStrobe" node="0>" />
  <i3dMapping id="beaconLow" node="0>0" />
  <i3dMapping id="strobe1" node="0>0|0" />
  <i3dMapping id="realLight" node="0>0|1" />
</i3dMappings>

</beaconLight>